[package]
name = "hyperrs"
version = "0.1.0"
authors = ["Hatter Jiang <jht5945@gmail.com>"]
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
log = { version = "0.4", features = ["max_level_debug", "release_max_level_warn"] }
pretty_env_logger = "0.4"
hyper = "0.13"
tokio = { version = "0.2", features = ["full"] }

